body{
	background:#fcfaf2;
	font-family: 'Arapey', serif;
	margin-bottom:70px;
}
html {
  scroll-behavior: smooth;
}
h1{
	text-transform: uppercase;
}
.overlay{
	display: none;
	position:fixed;
	top:0;
	width: 100%;
	height: 100vh;
	background:rgba( 210, 171, 103,0.2);
	/* display: none; */
	z-index:100;
}
.blur-2 {
    filter: blur(2px);
    filter: url("blur.svg#gaussian_blur");
    -webkit-filter: blur(2px);
}
.meniu{
	background: #fff;
    border-radius: 20px;
    position: absolute;
    /* left: 50%; */
    /* top: 250%; */
    left: 0;
    top: 0;
    margin: 20px 20px;
    /* transform: translate(-50%, -50%); */
    box-shadow: rgb(50 50 93 / 25%) 0px 13px 27px -5px, rgb(0 0 0 / 30%) 0px 8px 16px -8px;
    /* width: 94%; */
    padding: 20px;
    z-index: 101;
}
.meniu-categorie img{
	padding:10px;
}

.meniu-categorie .img-holder{
	width: 100%;
	border-radius:300px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.meniu-lateral-btn{
	position: fixed;
	top: 50%;
  	transform: translateY(-50%);
}
.meniu-lateral{
	background:#fff;
	height: 50px;
	position: fixed;
    bottom: 0;

    -webkit-border-top-right-radius: 20px;
    -webkit-border-top-left-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-topleft: 20px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
    padding:5px 3px;
  	left: 50%;
  	transform: translateX(-50%);
  	width: 100%;
}
.meniu-body{
	height: 100vh;
  	overflow-y: hidden;
}

.meniu-lateral .meniu-item-lateral{
	height: 40px;
}

.meniu-lateral .meniu-item-lateral .icon-item img{
	max-width: 40px;
	max-height: 40px;
	margin:0 auto;
}
.meniu-lateral .meniu-item-lateral .icon-item p{
	font-size:12px;
}

.meniu-lista .row{
	/*box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 16px;*/
	border-radius: 20px;
}
.meniu-lista .media{
	    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}
.meniu-lista .media img{
	width: 41px;
    height: 41px;
    object-fit: cover;
    margin-right:1rem;
}
.meniu-lista p{
	line-height: 1
}
.meniu-lista .pret{
	margin-left:auto;
	font-size: 1.5rem;
}

.produs-info-modal{
	display: none;
	position: fixed;
	top:0;
	background:#fff;
	width: 96%;
	height: fit-content;
	padding-bottom:20px;
	box-shadow: rgba(0, 0, 0, 0.09) 0px 3px 12px;
	border-radius:20px;
	/*overflow: hidden;*/
    perspective: 1px;
	margin: auto;
	top: 50px; left: 0; bottom: 0; right: 0;
	z-index:101;
}
.produs-info-modal .inchide-info{
	position: absolute;
    right: 10px;
    top: 10px;
    height: 32px;
    width: 32px
}

.produs-info-modal .img-produs img{
	margin-top: -100px;
    height: 100%;
    max-height: 200px;
    width: 100%;
    max-width: 200px;
    box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 8px;
}

.zona-logo{
	background:#000;
	-webkit-border-radius: 1000px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius:1000px;
	-moz-border-radius-topleft: 0;
	border-radius: 1000px;
	border-top-left-radius: 0;
	padding:25px 0px;
}
.zona-logo img{
	max-width: 100px;
}
.meniu-title h2{
	font-family: 'Style Script', cursive;
    line-height: 1;
    padding: 5px 0px 0px 0px;
}
.meniu-title{
	background: #000;
    -webkit-border-top-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    border-top-right-radius: 20px;
    color: #fff;
}

.produs-info{
	border-top: 1px solid #dee2e6 !important;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}

.lista-produse .produs-info:last-child{
	border-bottom:1px solid #000;
	-webkit-border-bottom-right-radius: 30px;
	-webkit-border-bottom-left-radius: 30px;
	-moz-border-radius-bottomright: 30px;
	-moz-border-radius-bottomleft: 30px;
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 30px;
}

.lista-produse .produs-info:last-child .bg-white{
	-webkit-border-bottom-right-radius: 30px;
	-webkit-border-bottom-left-radius: 30px;
	-moz-border-radius-bottomright: 30px;
	-moz-border-radius-bottomleft: 30px;
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 30px;
}

.rounded-pill-zona{
	-webkit-border-radius: 20px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 20px;
	-moz-border-radius-topleft: 0;
	border-radius: 20px;
	border-top-left-radius: 0;
}
.pr-descriere{
	padding:10px;
}